.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9f608093-f5ed-e540-2f3b-d709ee5aa379 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a3579d4d-8d7b-0537-c3a0-06d32c8bd72e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0aa81d01-e5ed-8835-00c3-b1914e124a0f {
margin-top: -90px !important;
}
.lfr-layout-structure-item-c3ed09b1-5516-ed3a-10ed-461c404a773f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9f6dbe93-bd62-cd97-2ed6-193097f2b072 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95ec735b-f7a7-be2d-7d90-9a56f53194f6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f75f8c11-5100-7583-a930-73fb94bc9b86 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df16f1bc-b8cc-f46b-a9c4-06098ee8d971 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6b39003-cddd-ac17-54c5-da744b535761 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e1f39e5f-84f4-c0df-74e1-cc73743332da {
margin-bottom: -100px !important;
}
.lfr-layout-structure-item-5b2ccead-9432-9d11-6184-da7574f3c986 {
text-align: right !important;
}
.lfr-layout-structure-item-4dee29d2-f838-018a-4840-28155b5dbb1f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6e0496ef-6d6a-4e8b-a500-842237702904 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c9ee4a90-4991-1ba3-60ba-8da5cc0dd447 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0896ac2-06d2-299b-91be-66215442b3d3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d87c0333-7de3-b7e7-63e4-91b5d5a5ee88 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1027cb41-12c4-608e-34ac-6fc0edfe88c3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dcad3b1c-705a-c51a-c36e-3310cbc98e0f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a24c4c4c-deb2-a432-4527-1a56187dc62c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c8877764-b621-da2f-025c-eb45227aefa8 {
background-color: var(--gray-100) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6be55aa8-269e-b552-d91a-3f3bff7c6da6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-25426f3f-19ad-cbbc-0adc-967084ad8b26 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
